Subject: REQ: Lump and LYRICS: Gump
From: [email-masked] (Lex Friedman)
Date: Sun, 28 Apr 1996 13:04:50 -0400
Newsgroups: alt.music.lyrics

Here are the lyrics to Weird Al Yankovic's parody of The Presidents of the
USA song Lump.  Al's version is Gump and the video debuts Monday on MTV. 
Please post the lyrics to the original.

Gump sat alone on a bench in the park
"My name is Forest" he'd casually remark
Waitin' for the bus with his hands in his pockets,
He just kept sayin "Life is like a box of chocolates."

He's Gump! He's Gump!
What's in his head?
He's Gump! He's Gump! He's Gump!
Is he brain dead?

Gump was a big celebrity!
He told JFK that he really had to pee!
He never feels too dumb because
His momma always told him "Stupid is as stupid does."

He's Gump! He's Gump!
He's kinda square.
He's Gump! He's Gump! He's Gump!
What's with that hair?

Run...run, run run now Forest
Run...run, run like the wind now
Run...run, run run now Forest, run!
Stop!

His buddy Bubba was a shrimp-loving man,
His friend with no legs he called Lieutenant Dan.
His girlfriend Jenny was kind of a slut,
He went to the White House, showed LBJ his butt!

He's Gump! He's Gump!
He's not too bright!
He's Gump! He's Gump! He's Gump!
But he's allright!

Is this Gump out of his head, I think so!
Is this Gump really brain dead, I think so!
Did this Gump make lots of bread, I think so!
And that's all I have to say about that!

Lex Friedman                                  ,,,    On IRC: Quam
[email-masked](o o)Ooo------------
 "When you've seen one non-sequitur, the price of tea in China."
              Rush to http://www.epix.net/~lexf/ac.html
Weird Al For President in 1996: http://www.epix.net/~lexf/al.html              
 www.apple.com - how Microsoft finds where they want to go today